Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455325 - rdu, creating a login from RHN
Summary: rdu, creating a login from RHN
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Red Hat Network Quality Assurance
URL: https://rhn.redhat.com/rhn/sales/Logi...
Whiteboard: US=36192, Rally US141
Depends On:
Blocks: 414671 rhn-sprint41
TreeView+ depends on / blocked
 
Reported: 2008-07-14 20:14 UTC by Issue Tracker
Modified: 2018-10-19 23:42 UTC (History)
7 users (show)

Fixed In Version: 5.2.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-14 22:02:56 UTC


Attachments (Terms of Use)

Description Issue Tracker 2008-07-14 20:14:18 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Issue Tracker 2008-07-14 20:14:20 UTC
If you navigate to rhn.redhat.com and click the link to create a new login, there is not a link on this page to create a new login.  Only information about logins and how to access your subscriptions:

https://rhn.redhat.com/rhn/sales/LoginInfo.do
This event sent from IssueTracker by ddacons  [Customer Service Americas]
 issue 191541

Comment 2 Issue Tracker 2008-07-14 20:14:21 UTC
Issue Registered (Severity: 3)
This event sent from IssueTracker by ddacons  [Customer Service Americas]
 issue 191541

Comment 3 Issue Tracker 2008-07-14 20:14:22 UTC
ddacons assigned to issue for Customer Service Americas.
Product changed from 'CS - OE Inquery' to 'RHN Hosted'
Category set to: CS -  Technical  Issues
Internal Status set to 'Waiting on RHN Hosted'
Status set to: Waiting on RHN Hosted

This event sent from IssueTracker by ddacons  [Customer Service Americas]
 issue 191541

Comment 4 Issue Tracker 2008-07-14 20:14:23 UTC
Hello,

Can we add the link to create a login to this page?

https://rhn.redhat.com/rhn/sales/LoginInfo.do

There is good information about logins, but there is no link to simply
create one.

Donovan


Issue escalated to RHN Hosted Services Group by: ddacons.
Internal Status set to 'Waiting on Engineering'
Resolution set to: 'NotABug'

This event sent from IssueTracker by ddacons  [Customer Service Americas]
 issue 191541

Comment 8 Amanda Carter 2009-04-20 21:19:10 UTC
Feedback from JGreen:

Amanda, we have made some slight changes in the wording below, to hopefully clarify the process a little.  Also, in the "if you received a subscription number" paragraph, can the "activate your subscription" link be changed to the following?:

redhat.com/activate

---------------------------------

"If you received a subscription number with your Red Hat order, you may still need to activate <www.redhat.com/activate> your subscription to associate it with your Red Hat login and gain access to Red Hat Network. If you do not have a Red Hat login, click on "sign up" on the activate page. If you forgot your Red Hat login, please fill in your email address in the "forgot your login" <https://www.redhat.com/wapps/sso/lostPassword.html> section of the lost login form for recovery."

Comment 9 Sebastian Skracic 2010-03-10 09:18:33 UTC
Fixed in 927ee276d1ee14576c2ab4b667a70badb0648029.

Comment 10 Sebastian Skracic 2010-03-10 09:19:20 UTC
On WEBDEV.

Comment 11 Denise Hughes 2010-03-10 14:26:29 UTC
Verified on webdev

Comment 12 Denise Hughes 2010-03-10 18:20:23 UTC
Jessica,

Can you take a look at the change made in webdev (https://rhn.webdev.redhat.com/rhn/sales/LoginInfo.do) and confirm this is what you want?

Thanks,
Denise

Comment 13 Jessica 2010-03-10 19:14:32 UTC
Denise,

Looks great, thanks.

Jessica

Comment 14 Denise Hughes 2010-04-06 20:17:17 UTC
Verified in qa and code.stage

Comment 15 Grant Gainey 2010-06-14 22:02:56 UTC
Addressed in 521


Note You need to log in before you can comment on or make changes to this bug.